tinyMCE.init({
	mode : "exact",
	elements : vt_elements,
	theme : "advanced",
	skin : "o2k7",
	skin_variant : "silver",
	dialog_type : "modal",
	language : vt_language,
	tab_focus : ":prev,:next",
	button_tile_map : true,
	plugins : "style,table,advhr,advimage,advlink,inlinepopups,searchreplace,contextmenu,paste,directionality,fullscreen,visualchars,nonbreaking,xhtmlxtras,media",
	cleanup_on_startup : true,
	apply_source_formatting : true,
	verify_html: true,
	verify_css_classes : false,
	content_css : vt_content_css,
	class_filter : function(cls, rule) {
	   if (/^\..*/.test(rule)) {
			return cls;
	   } else {
			return false;
	   }
	},
	width : 650,
	height : 400,
	theme_advanced_toolbar_location : "top",
	theme_advanced_toolbar_align : "left",
	theme_advanced_statusbar_location : "bottom",
	theme_advanced_path : true,
	theme_advanced_resizing : true,
	theme_advanced_resizing_min_width : 320,
	theme_advanced_resizing_min_height : 240,
	theme_advanced_resizing_use_cookie : false,
	theme_advanced_buttons1 : "formatselect,styleselect,|,styleprops,|,bold,italic,underline,strikethrough,sub,sup,|,forecolor,backcolor,|,justifyleft,justifycenter,justifyright,justifyfull,|,bullist,numlist,|,outdent,indent,blockquote",
	theme_advanced_buttons2 : "cut,copy,paste,pastetext,pasteword,|,search,replace,|,undo,redo,|,cleanup,removeformat,|,link,unlink,anchor,|,table,|,image,media,nonbreaking,charmap,advhr,|,attribs,|,ltr,rtl,|,code,|,visualaid,|,fullscreen",
	theme_advanced_buttons3 : "",
	theme_advanced_blockformats : "p,h1,h2,h3,h4,blockquote,dt,dd,pre,code",
	theme_advanced_source_editor_height : 400,						
	relative_urls : false,
	remove_script_host : false,
	document_base_url : vt_document_base_url,
	file_browser_callback : "myFileBrowser",
	template_external_list_url : "",
	external_link_list_url : "",
	external_image_list_url : "",
	media_external_list_url : "",
	valid_elements : "@[id|class|style|title|dir<ltr?rtl|lang|xml::lang|onclick|ondblclick|"
	+ "onmousedown|onmouseup|onmouseover|onmousemove|onmouseout|onkeypress|"
	+ "onkeydown|onkeyup],a[rel|rev|charset|hreflang|tabindex|accesskey|type|"
	+ "name|href|target|title|class|onfocus|onblur],strong/b,em/i,strike,u,"
	+ "#p,-ol[type|compact],-ul[type|compact],-li[type|value],br,img[longdesc|usemap|"
	+ "src|border|alt=|title|hspace|vspace|width|height|align],-sub,-sup,"
	+ "-blockquote,-table[border=0|cellspacing|cellpadding|width|frame|rules|"
	+ "height|align|summary|bgcolor|background|bordercolor],-tr[rowspan|width|"
	+ "height|align|valign|bgcolor|background|bordercolor],tbody,thead,tfoot,"
	+ "#td[colspan|rowspan|width|height|align|valign|bgcolor|background|bordercolor"
	+ "|scope],#th[colspan|rowspan|width|height|align|valign|scope],caption,-div,"
	+ "-span,-code,-pre,address,-h1,-h2,-h3,-h4,-h5,-h6,hr[size|noshade],-font[face"
	+ "|size|color],dd,dl,dt,cite,abbr,acronym,del[datetime|cite],ins[datetime|cite],"
	+ "object[classid|width|height|codebase|*],param[name|value|_value],embed[type|width"
	+ "|height|src|*],script[src|type],map[name],area[shape|coords|href|alt|target],bdo,"
	+ "button,col[align|char|charoff|span|valign|width],colgroup[align|char|charoff|span|"
	+ "valign|width],dfn,fieldset,form[action|accept|accept-charset|enctype|method],"
	+ "input[accept|alt|checked|disabled|maxlength|name|readonly|size|src|type|value|placeholder],"
	+ "kbd,label[for],legend,noscript,optgroup[label|disabled],option[disabled|label|selected|value],"
	+ "q[cite],samp,select[disabled|multiple|name|size],small,"
	+ "textarea[cols|rows|disabled|name|readonly],tt,var,big,"
	+ "iframe[src|width|height|name|align|frameborder|scrolling]"
});
